Subject: SC 165 USB, No connection via 3.5
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 23 Dec 2020 08:10:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (116104). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Dec 23, 2020, 8:10 UTC (private)

**Daniele Castiglioni**​

Customer will be returning both the headsets using this return label and I am in touch with them on #116104. So you
can close this ticket. In case if the return label is expired, I will contact the customer service and request to make another one.

----------------------------------------------

Daniele Castiglioni, Dec 23, 2020, 7:26 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer to return the faulty
**Who**: Antonios
**When**: 29/12/2020​

----------------------------------------------

Daniele Castiglioni, Dec 23, 2020, 7:25 UTC

Dear Antonios,

Please do return the faulty product, the pre-paid UPS return label previously provided will expire on 25th December, 2020.

Do not hesitate to contact us if you have further question.

We wish you a nice day!

Best regards,
**Daniele Castiglioni**

**EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Dec 18, 2020, 8:36 UTC (private)

**_NEXT ACTION_**

**What**: Replacement received. Return label sent to customer (1Z609FR69119864935)
**Who**: Antonios
**When**: 24/12/2020​

----------------------------------------------

Daniele Castiglioni, Dec 18, 2020, 8:36 UTC

Dear Antonios,

I am glad to hear that you have received the replacement.

I am sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

Please note that the we have processed the warranty request also for the second defective unit under Ticket# 118519, ad you will receive all shipping information under the same Ticket# 118519.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
116104.pdf - https://eposaudio.zendesk.com/attachments/token/hIncyHjrd65T301duFiiTFHnb/?name=116104.pdf

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 15:14 UTC (private)

Hi **Daniele Castiglioni**​ ,

I have reached out to the customer on 118519 about the second replacement unit. I have called them and they confirmed that they only need one more replacement unit. So you can inform them that they should have
received an email regarding the second replacement and close this case.

----------------------------------------------

Daniele Castiglioni, Dec 16, 2020, 14:38 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that for current ticket the warranty was approved only for 1 unit. New ticket# 118519 already created to deal with other faulty products
**Who**: Antonios
**When**: 24/12/2020​

----------------------------------------------

Daniele Castiglioni, Dec 16, 2020, 14:37 UTC

Dear Antonios,

Please note that the current warranty process under Ticket#116104 was approved for n.1 SC 165 USB headset. Please inform us if it is working fine.

Concerning the other 2 faulty USB adaptors, as previously informed, we opened a new Ticket#118519 and you will be contacted for further troubleshooting.

Have a great day ahead!

Best Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

!*** Cristina Mantello was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Cristina Mantello, Dec 16, 2020, 11:59 UTC (private)

Dear Vishal,

We haven’t received any feedback on the inquiries below, please advise asap.

Kind Regards

 Cristina

**ATG Europe for ESA - European Space Agency**

Cristina Mantello
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands

M +31648456324

**From:** Antonios Perdikis <[email-masked]>
**Sent:** 14 December 2020 17:57
**To:** EPOS Global Support <[email-masked]>
**Cc:** Cristina Mantello <[email-masked]>; Marco Riemma <[email-masked]>; Victor Segers | Solitee <[email-masked]>
**Subject:** RE: [EPOS] Re: SC 165 USB, No connection via 3.5

Dear Vishal,

Thank you for your e-mail on this matter.

Please note that we have received one entire headset instead of just the USB adapter which was reported to be faulty.

Do we now have to return the whole headset and is the attached document used as an RMA? Furthermore, we reported two faulty USB adapters while only one of the requests has been resolved. Can you provide an update for the second request?

I wish you a nice evening.

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

**From:** EPOS Global Support <[email-masked]>
**Sent:** 14 December 2020 11:03
**To:** Antonios Perdikis <[email-masked]>
**Subject:** [EPOS] Re: SC 165 USB, No connection via 3.5

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

##- Please type your reply above this line -##

Your request (116104) has been updated. To add additional comments, reply to this email.

**Vishal Singh** (EPOS Enterprise)

14 Dec 2020, 10:03 UTC

Dear Antonios,

Your replacement order has been shipped under UPS tracking number **1Z609FR66867888337** and will be delivered to you by**15/12/2020** end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
EPOS Global Support

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/116104

This email is a service from EPOS Enterprise.

[7ODLE7-XL60]

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

Attachment(s):
EPOS return Lable.jpg - https://eposaudio.zendesk.com/attachments/token/SrBslsfaYbWD2qMH640nbzFy8/?name=EPOS+return+Lable.jpg

----------------------------------------------

Antonios Perdikis, Dec 14, 2020, 16:57 UTC

Dear Vishal,

Thank you for your e-mail on this matter.

Please note that we have received one entire headset instead of just the USB adapter which was reported to be faulty.

Do we now have to return the whole headset and is the attached document used as an RMA? Furthermore, we reported two faulty USB adapters while only one of the requests has been resolved. Can you provide an update for the second request?

I wish you a nice evening.

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

Attachment(s):
EPOS return Lable.jpg - https://eposaudio.zendesk.com/attachments/token/Vun5UrpBaKeLic75UrMvHZWdK/?name=EPOS+return+Lable.jpg

----------------------------------------------

Vishal Singh, Dec 14, 2020, 10:03 UTC (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Antonios Perdikis
**When**: 16/12/2020​

----------------------------------------------

Vishal Singh, Dec 14, 2020, 10:03 UTC

Dear Antonios,

Your replacement order has been shipped under UPS tracking number **1Z609FR66867888337** and will be delivered to you by **15/12/2020** end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Heta Nyrhinen, Dec 14, 2020, 8:20 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66867888337

----------------------------------------------

Antonios Perdikis, Dec 11, 2020, 12:31 UTC

Hello Daniel,

Thank you for your e-mail. Can you please clarify whether the new incident will incorporate both faulty adapters?

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

----------------------------------------------

Daniele Castiglioni, Dec 11, 2020, 11:07 UTC (private)

**_NEXT ACTION_**

**What**: informing customer that we created a new Ticket#118519 to replace the second faulty USB adapter
**Who**: Antonios
**When**: 17/12/2020​

----------------------------------------------

Daniele Castiglioni, Dec 11, 2020, 11:06 UTC

Dear Antonios,

Thank you for your email.

Please note that I need to open a new issue for the problem with another faulty USB adapter, and you will be contacted for further troubleshooting. The reference number is: 118519.

I will now close this exchange process and you will be contacted as soon as possible.

Kind Regards,
**Daniele Castiglioni**

**EPOS Global Support**​

----------------------------------------------

Antonios Perdikis, Dec 10, 2020, 14:41 UTC

Dear Innocent,

Following my previous e-mail, please note that we have tested another faulty USB adapter (2 in total) on several of our headsets and deemed that it must be also be replaced.

Looking forward to your input on the matter.

Thank you

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

**From:** Antonios Perdikis
**Sent:** 09 December 2020 15:33
**To:**'EPOS Global Support' <[email-masked]>
**Cc:**'Victor Segers | Solitee' <[email-masked]>
**Subject:** RE: [EPOS] Re: SC 165 USB, No connection via 3.5

Dear Innocent,

Thank you for your e-mail on the matter. Please note that I have already provided a full list of contact details for the recipient of the new adapter which was also provided in the previous RMA request concerning a faulty headset.

Site: ESA – ESTEC

Name: Antonio Reggiani

Phone: +31715655098

E-mail: [email-masked]

Address Line: Keplerlaan 1

Zip Code: 2201 AZ

City: NOORDWIJK

Country: Netherlands

I am also including our supplier on Cc in case more information needs to be collected since we have procured a large amount of Sennheiser headsets during the last months and we cannot provide a proof of purchase for every individual repair request. A more efficient way of handling similar requests in the future needs to be found.

Thank you

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

----------------------------------------------

Innocent Bohui, Dec 10, 2020, 9:10 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 508317(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

Antonios Perdikis, Dec 9, 2020, 14:33 UTC

Dear Innocent,

Thank you for your e-mail on the matter. Please note that I have already provided a full list of contact details for the recipient of the new adapter which was also provided in the previous RMA request concerning a faulty headset.

Site: ESA – ESTEC

Name: Antonio Reggiani

Phone: +31715655098

E-mail: [email-masked]

Address Line: Keplerlaan 1

Zip Code: 2201 AZ

City: NOORDWIJK

Country: Netherlands

I am also including our supplier on Cc in case more information needs to be collected since we have procured a large amount of Sennheiser headsets during the last months and we cannot provide a proof of purchase for every individual repair request. A more efficient way of handling similar requests in the future needs to be found.

Thank you

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

----------------------------------------------

Innocent Bohui, Dec 7, 2020, 12:20 UTC (private)

**_NEXT ACTION_**

**What**:
-  Gather customer's information for an RMA
**Who**: Customer
**When**: 10/12/2020​

----------------------------------------------

Innocent Bohui, Dec 7, 2020, 12:19 UTC

Dear Antonios,

I hope you are doing fine today,

Please note that  for this particular headset the Jack on the headset  needs  to be hardly inserted in the  USB cable cable adaptor otherwise the sound will go missing .
I this was already tested  and   the USB par is the deflective  one  Please provide the below information to us.

Full name:
Country of residence:
Contact number:
Email address:
Shipping address:
Proof of purchase (invoice with name, reference of product and date of purchase):
Article nr :
Resellers :
Issue :

As soon as we will have this information, we will proceed to forward your case to our service center, let me know if you have any additional questions or concerns.
I am looking forward to hearing back from you soon, in the meantime I wish you a nice day!

Best regards,
**Innocent
EPOS Customer Support**

----------------------------------------------

Gustavo Munoz, Dec 2, 2020, 13:15 UTC (private)

**_TRANSFER TO LEVEL TWO
REASON FOR TRANSFER_** : Dealer requests access to RMA webform for expedited replacements

**Company Name**: ext.esa
**Contact person**: Antonios Perdikis
**Phone**: +31715654674
**Email**: [email-masked]
**Product name**: SC 165 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No connection via 3.5
**Current status**: Dealer requests access to RMA webform for expedited replacements

* * *

**What needs to happen**: L2 to review
**Who is responsible**: EPOS L2
**When is the next update**: 02/12/2020
**Additional agreements with customer**:

----------------------------------------------

Gustavo Munoz, Dec 2, 2020, 13:14 UTC

Dear Antonios,

Thank you for your prompt response! I've transferred your request to the appropriate division to further investigate the issue.
I will get back in touch with you as soon as I get a response.

Best regards,

**Gustavo
EPOS Customer Support**

----------------------------------------------

Antonios Perdikis, Dec 1, 2020, 14:54 UTC

Dear Gustavo,

As already communicated from our supplier, we have procured a large number of Sennheiser headsets in the last few months and we are looking at establishing a quick RMA method for faulty devices.

In this particular case the USB-A adapter has been tested in two different laptops and while the 3.5 jack is working properly the microphone is not operation when plugged via the USB-A adapter.

Therefore, we wish to proceed with a replacement while sending the current component back as it was the case for a headset 3 weeks ago.

Thank for your assistance in this.

Kind regards,

Antonios

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

----------------------------------------------

Gustavo Munoz, Dec 1, 2020, 13:48 UTC (private)

**_NEXT ACTION WITH CASE SUMMARY_**

**Company Name**: ext.esa
**Contact person**: Antonios Perdikis
**Phone**: +31715654674
**Email**: [email-masked]
**Product name**: SC 165 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No connection via 3.5

**What**: User reports no connection via USB. We cross test and update FW

**Who**: Perdikis to report
**When**: 4.12.2020

----------------------------------------------

Gustavo Munoz, Dec 1, 2020, 13:47 UTC

Dear Antonios,

Thank you for contacting EPOS Customer Support.
We've created a new ticket for you, your reference number is **116104**.

I apologize for the connection issues you are having with your SC 165 USB headset. This ticket was created with the troubleshooting form, so it must go through troubleshooting first unless you face access to a warranty-specific form.

I will be more than happy to help you, and for me to narrow down the source of the problem I would kindly ask you to share the following information with me:

- Does the issue persists on multiple USB ports/computers?
- Is the SC 165 USB selected as the default playback/recording device?
- Which end devices are being used via USB?

Additionally, I would suggest to update the firmware of the headset to at least v. 44.05.18.18, to make sure the issue is not related to running an out of date version:

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 08:00 until 17:00 on our **support number +31 (0) 2080 80956**

We wish you a nice day!
Best regards,

**Gustavo Munoz
EPOS Global Support**

----------------------------------------------

Antonios Perdikis, Nov 30, 2020, 18:01 UTC

Dear Team,

Based on the previous RMA form we completed a week ago, I would like to report that we have another faulty Sennheiser 165 USB headset. This time only the USB-A adapter is problematic as we have tested the 3.5mm jack and it works fine. Can you please arrange the necessary replacement for the adapter and provide a return address for the faulty unit?

Contact details provided below which should be used solely for shipping updates of the replacement device.

Site: ESA – ESTEC

Name: Antonio Reggiani

Phone: +31715655098

E-mail: [email-masked]

Address Line: Keplerlaan 1

Zip Code: 2201 AZ

City: NOORDWIJK

Country: Netherlands

Thank you in advance.

**Modis for ESA** **- European Space Agency**
Antonios Perdikis
IT Buyer
Access Governance & IT Sourcing Section
HIF-IUT

**ESTEC - European Space Research and Technology Centre**
Keplerlaan 1
2201 AZ, Noordwijk, The Netherlands
M: +31648456331

This message is intended only for the recipient(s) named above. It may contain proprietary information and/or protected content. Any unauthorised disclosure, use, retention or dissemination is prohibited. If you have received this e-mail in error, please notify the sender immediately. ESA applies appropriate organisational measures to protect personal data, in case of data privacy queries, please contact the ESA Data Protection Officer ([email-masked]).

Attachment(s):
Broken adapter.jpg - https://eposaudio.zendesk.com/attachments/token/lg2n7jnpyQAFWd8bRK4SHovSq/?name=Broken+adapter.jpg

--------------------------------
This email is a service from EPOS Enterprise.

[7ODLE7-XL60]